MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
S.G avatar
Konuyu Oyla:
  • Derecelendirme: 5/5 - 1 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 5/5 - 1 oy

MyBB Google Seo Plugin - [v1.6.8 - Türkçe]


Sponsor Reklam

Çevrimdışı antidetron
 Tarih: 30-07-2016, Saat:16:34
#33
Eklenti MyBB 1.8.7 ile uyumlu çalışmaktadır. Eklenti uyumlu olur mu vb. gibi çekincelere sahip olanlara duyurulur.
Cevapla
Bunu Beğenenler:

Çevrimdışı tamaydogar
 Tarih: 04-08-2016, Saat:15:38
#34
(30-07-2016, Saat:16:34)antidetron Adlı Kullanıcıdan Alıntı: Eklenti MyBB 1.8.7 ile uyumlu çalışmaktadır. Eklenti uyumlu olur mu vb. gibi çekincelere sahip olanlara duyurulur.

Ben çalıştıramadım böyle bir hata aldım sebebi nedir biliyor musunuz ?
cachehandlers/disk.php on line 14
Cevapla
Bunu Beğenenler:

Çevrimdışı antidetron
 Tarih: 04-08-2016, Saat:20:30
#35
(04-08-2016, Saat:15:38)tamaydogar Adlı Kullanıcıdan Alıntı:
(30-07-2016, Saat:16:34)antidetron Adlı Kullanıcıdan Alıntı: Eklenti MyBB 1.8.7 ile uyumlu çalışmaktadır. Eklenti uyumlu olur mu vb. gibi çekincelere sahip olanlara duyurulur.

Ben çalıştıramadım böyle bir hata aldım sebebi nedir biliyor musunuz ?
cachehandlers/disk.php on line 14

Eksik yapılan bir şey olabilir. Tüm işlemleri baştan yapmanızı öneririm. 
Cevapla
Bunu Beğenenler:

Çevrimdışı tamaydogar
 Tarih: 05-08-2016, Saat:08:40
#36
(04-08-2016, Saat:20:30)antidetron Adlı Kullanıcıdan Alıntı:
(04-08-2016, Saat:15:38)tamaydogar Adlı Kullanıcıdan Alıntı:
(30-07-2016, Saat:16:34)antidetron Adlı Kullanıcıdan Alıntı: Eklenti MyBB 1.8.7 ile uyumlu çalışmaktadır. Eklenti uyumlu olur mu vb. gibi çekincelere sahip olanlara duyurulur.

Ben çalıştıramadım böyle bir hata aldım sebebi nedir biliyor musunuz ?
cachehandlers/disk.php on line 14

Eksik yapılan bir şey olabilir. Tüm işlemleri baştan yapmanızı öneririm. 

Hocam baştan sildim her şeyi adım adım yine yaptım yine aynı hatayı veriyor. 
Yardımcı olabilecek kimse var mı ?
Cevapla
Bunu Beğenenler:

Çevrimdışı tamaydogar
 Tarih: 08-08-2016, Saat:09:27
#37
Arkadaşlar kurulumda yardımcı olacak birisini arıyorum. 
3-4 kere baştan sildim tek tek adımları gerçekleştirdim fakat olmadı
cachehandlers/disk.php on line 14
hatasını aldım. şimdiden teşekkür ederim.
Cevapla
Bunu Beğenenler:

Çevrimdışı antidetron
 Tarih: 23-09-2016, Saat:11:37
#38
Eklentinin MyBB 1.8 serisiyle uyumlu olan 1.8.0 sürümü çıkmıştır. İngilizcesi iyi olanlar o sürüme geçiş yapabilir veya MyBBDepo'ya eklenmesini bekleyebilirler.
Cevapla
Bunu Beğenenler: hgtucel , S.G

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Mybb Don't Go Eklentisi EmreKarakaya 1 235 15-08-2017, Saat:16:53
Son Yorum: Phoenix
  [MCTR - 1.8] MyBB - TagCloud (Otomatik Etiket) Eklentisi v1.2 RawShed 5 2,956 08-08-2017, Saat:22:18
Son Yorum: muhiBBi
  [1.8] Plugin Library Eklentisi [1.8 Uyumlu] Rugfre 18 6,496 27-07-2017, Saat:19:51
Son Yorum: devotion
  [MCTR - 1.8] NewPoints (Para Sistemi) Plugin EmreKRMN 43 11,581 24-06-2017, Saat:23:22
Son Yorum: bersan_kemal
  Mybb Sms Onay Eklentisi EmreKarakaya 5 1,475 11-04-2017, Saat:12:16
Son Yorum: VenomBoss



Konuyu Okuyanlar: 1 Ziyaretçi